[setup]
;------------名称
AppTitle      =    骨技之斗  
Ename         =      gjzd
;------------主EXE路径           
AppName       =  mamepgui.exe
SoftId        = 6434
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg = knckhead.zip  
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 9:53:47 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =
webName=962
